Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 15:46:44 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I am writing you to register a complaint against the branch manager name Rajesh who misbehaved when I asked him to handover online orderd  parcels.

I suggested him in a polite manner to take all the three orders # and take it out from the located shelves and all three can be processed one by one , in reply he said you don't teach me my job. That's how the customer should be treated infront of other people. That was something not acceptable at all.  I would request that he should  be asked for such behavior. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3374873